{
  "name": "openai-quickstart-node",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "axios": "^0.27.2",
    "deepai": "^1.0.21",
    "json2video-sdk": "^2.0.0",
    "next": "^11.0.0",
    "openai": "^2.0.0",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "say": "^0.16.0"
  },
  "devDependencies": {
    "@types/node": "^18.7.18",
    "@types/react": "^17.0.2",
    "typescript": "^4.8.3"
  }
}
